.content_socials {
  display: flex;
  gap: 0.6rem;
  justify-content: center;
}

.content_socials a {
  --social--width: 2.5rem;
  color: #ffffff;
  font-size: 1.3rem;
  background-color: #000000;
  display: flex;
  border-radius: 50%;
  width: var(--social--width);
  height: var(--social--width);
  justify-content: center;
  align-items: center;
}

.nav_socials i {
  font-size: 19px;
  /*margin-right: 20px;*/
  margin-left: 20px;
  color: #d2d2d2!important;
}

.fab.fa-twitter {
  /*color: #48a3f7;*/
}

.fab.fa-whatsapp {
  /*color: #2d9922;*/
}

.fab.fa-facebook-f {
  /*color: #0e72ba;*/
}

.icon .ion-social-whatsapp-outline {
  /*color: #2d9922;*/
}

.icon .ion-social-twitter {
  /*color: #48a3f7;*/
}

.icon .ion-social-facebook {
  /*color: #0e72ba;*/
}

